
[PressureGauge]
LowerNeedle=MR:224,64,0
UpperNeedle=BC:16,16,16
Radius=25
Background=Press
Cover=PrsCover.bmp
Center=358,345
Unit=0
Maximum=1000


[Speedometer]
Hand=224,64,0
Radius=30
Background=compta
Cover=comptacentre
Center=92,352
Maximum=80

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=156,272

